.tekst {
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
	margin-left: 25px;
	margin-right: 25px;

}
.artikel {
	font-family: Arial;
	font-size: 10pt;
	line-height: 160%; 
	color: #663333;
	font-weight: normal;
	
}
.prijs {
	font-family: Arial;
	font-size: 10pt;
	color: #666633;
	font-weight: normal;
	
}
.titel {
	font-family: Arial;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
}	
.code {
	font-family: Arial;
	font-size: 10pt;
	color: #663333;
	font-weight: bold;
}


.sitemapsubgroep {
color: black;
background-color: #FFFF99;
width: 100%;
text-indent: 3px;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
}
